{
  "id": 3183276,
  "name": "Fulton E. Burke, Appellee, v. Margaret Lee Burke, Appellant",
  "name_abbreviation": "Burke v. Burke",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,281",
  "first_page": "541",
  "last_page": "542",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 541"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 283,
    "ocr_confidence": 0.521,
    "sha256": "570982f5c55600a8d785327b223787763b3198331ef256e150dd6578158bbefc",
    "simhash": "1:6b1964a69dc57b20",
    "word_count": 44
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fulton E. Burke, Appellee, v. Margaret Lee Burke, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Guy M. Blake, for appellant; Robert E. Cantwell, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "Fulton E. Burke, Appellee, v. Margaret Lee Burke, Appellant.\nGen. No. 41,281.\nopinion filed December 23, 1940;\nrehearing denied January 6, 1941.\nGuy M. Blake, for appellant; Robert E. Cantwell, Jr., for appellee."
  },
  "file_name": "0541-02",
  "first_page_order": 571,
  "last_page_order": 572
}
